@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/top/bg_01.jpg)!important;
}
#wrapper{
	width: 1130px;
	margin: 0px auto;
	background: url(../images/top/bg_01in.jpg) no-repeat center top!important;
}
.contents_bg {
	background-image: url(../images/top/bg_flame_04.gif)!important;
}
.flame_top {
    width: 1130px!important;
	background-image: url(../images/top/bg_flame_01.png)!important;
	height:400px!important;
	top:-340px!important;
	left: -63px;
	text-indent: -9999px;
	background-position: bottom;
}
#header {
	height:490px!important;
}
#header .main_title .common_title {
	display:none;
}
#header .main_title img.top_title {
	display:block!important;
}
#header .main_title {
	left: 75px;
	top: 85px;
	position: absolute;
}
#contents .inner {
	padding-top: 780px;
	background-image: url(../images/top/bg_flame_02in.png);
}
.new {
	background-image: url(../images/top/img_new.png);
	background-repeat: no-repeat;
	height: 78px;
	padding-left: 130px;
	position: absolute;
	padding-top: 30px;
	font-size: 16px;
	color: #E40078;
	/*
	width: 748px;
	right: -100px;
	*/
	width: 648px;
	right: 0px;
	display: block!important;
	top: 10px;
}
.new .date {
	color: #222222;
	margin-right:15px;
	font-size: 14px;
}
#header #logout{
	position: absolute;
	left: 860px;
	top: 0px;
	display: none;
}
#contents .contents_bg {
	padding-bottom:57px;
	padding-top: 58px!important;
}
#contents .contents_bg {
	padding-bottom: 56px\9;
}
.text_01 {
	width:864px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
.text_02 {
	margin-left:auto;
	margin-right:auto;
	background-image: url(../images/top/img_01.jpg);
	background-repeat: no-repeat;
	background-position: 550px -5px;
	padding-left: 120px;
}
.text_02 dl {
	margin-bottom:5px;
}
.text_02 dt {
	float:left;
}
.text_02 dd {
}
.camp_area {
	margin-bottom:0px!important;
}
.btn_campentry {
	width: 539px;
	margin-right: auto;
	margin-left: auto;
}
.main_text {
	width: 855px;
	background-repeat: no-repeat;
        position: absolute;
	top: 65px;
	z-index: 50;
	/* [disabled]margin-bottom: 200px;
*/
}
.main_text .text {
    margin-left: auto;
    margin-right: auto;
    margin-top: -20px;
    width: 855px;
}
/*
#footer {
	padding-top: 220px;
}
*/
/*
.banner {
	float:right;
}
.banner_img {
	float:left;
}
#footer .address {
	width: 260px;
	float:right;
}
#footer .address .text {
	float: left;
	padding-top: 5px;
}
#footer .address .img {
	float: right;
}
*/

/* 2/4 TOP */
#cArea {
	width: 817px;
	margin: 0px auto;
}
#pArea {
	position: relative;
	margin: 0px 0px 20px 0px;
}
#pArea h2 {
	position: absolute;
	left: 0;
	top: 0;
}
#pArea p.cnt01 {
	position: absolute;
	left: 0;
	top: 75px;
}
#pArea p.cnt02 {
	position: absolute;
	left: 0px;
	top: 276px;
}
#pArea p.cnt03 {
	position: absolute;
	left: 374px;
	top: 276px;
}
#pArea h3 {
	position: absolute;
	left: 0;
	top: 516px;
}
#pArea p.cnt04 {
	position: absolute;
	left: 71px;
	top: 560px;
}

#oArea {
	position: relative;
	height: 250px;
	background: url(../images/top/top_back02.jpg) no-repeat left top;
}
#oArea p.cnt01 {
	position: absolute;
	left: 158px;
	top: 19px;
}
#oArea p.cnt02 {
	position: absolute;
	left: 440px;
	top: 19px;
}
#oArea p.cnt03 {
	position: absolute;
	left: 158px;
	top: 99px;
}

#btn_top li {
	float:left;
}

/* iPhone */
#footNavi {
	min-width: 1130px;
}
#footer {
	min-width: 1130px;
}


#cArea {
	width: 817px;
	margin: 0px auto;
}
#pArea {
	position: relative;
	margin: 0px 0px 20px 0px;
}
#pArea h2 {
	position: absolute;
	left: 0;
	top: 0;
}
#pArea p.cnt01 {
	position: absolute;
	left: 0;
	top: 75px;
}
#pArea p.cnt02 {
	position: absolute;
	left: 0px;
	top: 276px;
}
#pArea p.cnt03 {
	position: absolute;
	left: 374px;
	top: 276px;
}
#pArea h3 {
	position: absolute;
	left: 0;
	top: 516px;
}
#pArea p.cnt04 {
	position: absolute;
	left: 71px;
	top: 560px;
}

#oArea {
	background: url(../images/top/top_back02.jpg) no-repeat left top;
}
#oArea p.cnt01 {
	position: absolute;
	left: 158px;
	top: 19px;
}
#oArea p.cnt02 {
	position: absolute;
	left: 440px;
	top: 19px;
}
#oArea p.cnt03 {
	position: absolute;
	left: 158px;
	top: 150px;
}

ul {
	margin-bottom:20px;
	margin-left:40px;
}

#friend {
	float:left;
	margin-top:24px;
}

li{
	float:left;
	margin-left:21px;
}

h2 {
	clear:both;
	margin-top:5px;
}

#contents17 {
	text-align:center;
}

/* iPhone */
#footNavi {
	min-width: 1130px;
}
#footer {
	min-width: 1130px;
}
